<?php
/**
 * Recommended plugins
 *
 * @package StoreCommerce
 */

if ( ! function_exists( 'storecommerce_recommended_plugins' ) ) :

    /**
     * Recommend plugins.
     *
     * @since 1.0.0
     */
    function storecommerce_recommended_plugins() {

        $plugins = array(
            array(
                'name'     => esc_html__( 'WooCommerce', 'storecommerce' ),
                'slug'     => 'woocommerce',
                'required' => false,
            ),
            array(
                'name'     => esc_html__( 'WP Post Author', 'storecommerce' ),
                'slug'     => 'wp-post-author',
                'required' => false,
            ),array(
                'name'     => esc_html__( 'AF Companion', 'storecommerce' ),
                'slug'     => 'af-companion',
                'required' => false,
            ),
            array(
                'name'     => esc_html__( 'Templatespare', 'storecommerce' ),
                'slug'     => 'templatespare',
                'required' => false,
            ),
            array(
                'name'     => esc_html__( 'Elespare', 'storecommerce' ),
                'slug'     => 'elespare',
                'required' => false,
            ),
            array(
                'name'     => esc_html__( 'Blockspare', 'storecommerce' ),
                'slug'     => 'blockspare',
                'required' => false,
            ),
            array(
                'name'     => esc_html__( 'Total Sales Counts', 'storecommerce' ),
                'slug'     => 'woo-total-sales',
                'required' => false,
            ),
            array(
                'name'     => esc_html__( 'Set Price Note', 'storecommerce' ),
                'slug'     => 'woo-set-price-note',
                'required' => false,
            ),
            array(
                'name'     => esc_html__( 'Floating Minicart', 'storecommerce' ),
                'slug'     => 'woo-floating-mincart',
                'required' => false,
            ),
            array(
                'name'     => esc_html__( 'Free Live Chat using 3CX', 'storecommerce' ),
                'slug'     => 'wp-live-chat-support',
                'required' => false,
            )
        );

        tgmpa( $plugins );

    }

endif;

add_action( 'tgmpa_register', 'storecommerce_recommended_plugins' );
